Name: x11-util-cf-files
Version: 1.0.2
Release: %mkrel 2
Summary: Templates for imake 
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/util/xorg-cf-files-%{version}.tar.bz2
License: MIT
Packager: Gustavo Pichorim Boiko <boiko@mandriva.com>
BuildRoot: %{_tmppath}/%{name}-root
Obsoletes: xorg-cf-files < 1.0.2

%description
Templates for imake

%prep
%setup -q -n xorg-cf-files-%{version}

%build
%configure2_5x	\
		--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%_libdir/X11/config/*


%changelog
* Thu Aug 03 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-08-03 21:13:43 (51668)
- Obsoletes xorg-cf-files (thanks Charles A Edwards for pointing that)

* Tue Aug 01 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-08-01 20:55:21 (42923)
- new upstream release(1.0.2):
   * rman is not built by modular tree.
   * DefaultRGBDatabase is now in share/X11
   * Generate site.def from site.def.in to set ProjectRoot to $prefix (#22652)

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 18 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-18 20:25:22 (27646)
- ops, fixing a typo

* Thu May 18 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-18 19:32:29 (27628)
- renamed package to x11-util-cf-files\n- added description text

* Thu May 18 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-18 19:12:49 (27626)
- Renaming the package to be consistent with other packages' names

* Thu May 18 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-05-18 09:33:25 (27601)
- Add
